> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lerian.studio/llms.txt
> Use this file to discover all available pages before exploring further.

# Obter um webhook de entrada

> Obtém um único webhook de entrada pelo id. Destinado a uso operacional de baixa frequência.



## OpenAPI

````yaml pt/openapi/v3-current/indirect-pix.yaml GET /v1/webhooks/inbound/{id}
openapi: 3.0.3
info:
  title: Plugin BR Pix Indireto - API Completa
  description: |
    API completa para o sistema brasileiro de pagamentos instantâneos Pix,
    incluindo operações de dicionário de chaves Pix, geração/decodificação de
    QR Code, transações e limites de transações.
  version: 1.7.6
servers:
  - url: https://plugin-pix-indirect.api.lerian.net
security:
  - bearerAuth: []
paths:
  /v1/webhooks/inbound/{id}:
    get:
      tags:
        - Webhooks API
      summary: Obter um webhook de entrada
      description: >-
        Obtém um único webhook de entrada pelo id. Destinado a uso operacional
        de baixa frequência.
      parameters:
        - name: id
          in: path
          description: ID do webhook de entrada (UUID)
          required: true
          schema:
            type: string
          example: 019cf6ef-e418-7ced-80c0-7b9816faa798
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/WebhookInboundOutput'
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorFormat'
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorFormat'
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorFormat'
      security:
        - bearerAuth: []
components:
  schemas:
    WebhookInboundOutput:
      properties:
        attemptCount:
          type: integer
          example: 0
        createdAt:
          example: '2026-05-21T12:00:00Z'
          format: date-time
          type: string
        entityType:
          example: DICT_CLAIM
          type: string
        errorMessage:
          example: timeout calling downstream
          type: string
        id:
          example: 019cf6ef-e418-7ced-80c0-7b9816faa798
          type: string
        lastAttemptAt:
          example: '2026-05-21T12:00:00Z'
          format: date-time
          type: string
        maxRetries:
          example: 3
          type: integer
        nextRetryAt:
          example: '2026-05-21T12:00:00Z'
          format: date-time
          type: string
        payload:
          type: object
        processedAt:
          example: '2026-05-21T12:00:00Z'
          format: date-time
          type: string
        receivedAt:
          example: '2026-05-21T12:00:00Z'
          format: date-time
          type: string
        requestId:
          example: 560d59b9-3c74-46f8-be67-fee895b8e89e
          type: string
        source:
          example: BTG
          type: string
        status:
          enum:
            - RECEIVED
            - PROCESSING
            - SENT
            - FAILED
          example: RECEIVED
          type: string
        updatedAt:
          example: '2026-05-21T12:00:00Z'
          format: date-time
          type: string
      type: object
    ErrorFormat:
      type: object
      description: A mensagem de erro da resposta.
      required:
        - code
        - title
        - message
      properties:
        code:
          type: string
          description: Um identificador único e estável para o erro.
        title:
          type: string
          description: Um breve resumo do problema.
        message:
          type: string
          description: Orientação detalhada para resolver o erro.
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````